Authentication
User login
Authenticate user with email and password
POST
/
api
/
v1
/
auth
/
login
User login
curl --request POST \
--url https://uat.gateway.verify-group.io/api/v1/auth/login \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"context": {},
"email": "<string>",
"password": "<string>",
"ipAddress": "<string>",
"userAgent": "<string>"
}
'import requests
url = "https://uat.gateway.verify-group.io/api/v1/auth/login"
payload = {
"context": {},
"email": "<string>",
"password": "<string>",
"ipAddress": "<string>",
"userAgent": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
context: {},
email: '<string>',
password: '<string>',
ipAddress: '<string>',
userAgent: '<string>'
})
};
fetch('https://uat.gateway.verify-group.io/api/v1/auth/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
⌘I
User login
